/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  .swiper-pagination {
    position: static !important;
  }

  .swiper-pagination span {
    width: 13px;
    height: 13px;
    background-color: #fff;
    opacity: 1;
  }

  .swiper-pagination-bullet-active {
    width: 13px;
    height: 13px;
    background-color: var(--color-1) !important;
  }

  .level-section .swiper-pagination span {
    width: 13px;
    height: 13px;
    background-color: var(--color-1);
    opacity: 1;
  }

  .level-section .swiper-pagination-bullet-active {
    width: 13px;
    height: 13px;
    background-color: #fff !important;
    border: 1px solid var(--color-1);
  }

  .process .swiper-pagination{
    margin-top: 20px;
  }

  .process .swiper-pagination span {
    width: 13px;
    height: 13px;
    background-color: var(--color-1);
    opacity: 1;
  }

  .process .swiper-pagination-bullet-active {
    width: 13px;
    height: 13px;
    background-color: #fff !important;
    border: 1px solid var(--color-1);
  }

  .main-header {
    background: none;
    background-color: var(--color-1);
    height: auto;
  }

  .navbar .navbar-toggler {
    border: 1px solid #fff;
  }

  .navbar .fa-bars {
    color: #fff;
    font-size: 35px;
  }

  .main-progress {
    display: block;
  }
  
  .progress {
    width: 30%;
    height: 104px !important;
  }
  
  .progress .title {
    position: relative;
    z-index: 100;
    text-align: center;
    width: 154px;
    display: block;
    font-size: 49px;
    top: -44px;
}

  .header-bg .container {
    width: 100%;
  }
  .level-section .navbar-brand img {
    width: 160px;
    margin-left: 5px;
  }

  .navbar .fa-bars {
    font-size: 40px;
    color: #fff;
  }

  .navbar .navbar-toggler {
    border: 1px solid #fff;
  }

  .head_top .navbar-nav {
    align-items: unset !important;
    margin-left: 10px !important;
  }

  .header-bg h1 {
    font-size: 32px;
    margin: 0;
  }

  .header-bg .header-cipd {
    width: 100%;
    margin: 0;
    margin-top:1.3rem;
  }

  .header-buttons {
    justify-content: center;
  }

  .header-buttons a:nth-child(3) {
    margin-top: 25px;
  }

  .header-contact {
    justify-content: unset;
  }

  .margin-top .primary-button {
    margin-top: 10px;
  }

  .header-bg .col-lg-6 {
    margin-top: 15px;
  }

  .main-header .form-aside {
    display: none;
  }

  form {
    background-image: none;
    width: 100%;
    height: 100%;
    padding: 0.5rem;
  }

  .main-header form {
    background-image: none;
    height: 100%;
    width: 100%;
    padding: 10px;
  }

  .main-header form .form-price {
    justify-content: center;
  }

  .form-bg {
    background: none;
    background-color: var(--color-2);
    width: 100%;
    height: 100%;
  }

  .form-bg h2 {
    font-size: 23px;
    padding-top: 10px;
    font-weight: 700;
  }

  .form-bg p {
    font-size: 17px;
  }

  form .form-price p {
    padding: 0;
  }

  form .form-price button {
    padding: 10px 45px;
  }
  .form-bg .order-1 option {
    font-size: 13px;
  }

  .form-bg .order-2 select {
    margin-right: 0px;
    width: 90%;
    margin-bottom: 10px;
  }

  .form-bg .form-price {
    width: 100%;
    justify-content: center;
  }

  .content-section {
    padding: 1.5rem 0px;
  }

  .content-section-2 {
    padding: 3rem 0px;
  }

  .content-section-2 .col-lg-7 {
    padding: 0px 1rem;
  }

  .content-section h2 {
    font-size: 27px;
  }

  .content-section img {
    display: none;
  }

  .content-section .header-contact-img img {
    display: inline;
  }

  .content-section .header-buttons h6 {
    margin: 0;
  }

  .content-section .discription {
    width: 100%;
  }

  .content-section .content-girl {
    display: none;
  }

  .content-section .cipd-experts {
    display: none;
  }

  .feature-section {
    background-image: none;
    background-color: var(--color-2);
    height: 100%;
    padding: 1.5rem 0px;
  }

  .feature-section h3 {
    font-size: 27px;
  }

  .feature-section .col-lg-5 {
    margin-top: 20px;
  }

  .feature-section .col-lg-5 p {
    padding: 20px;
  }

  .feature-section .col-lg-7 {
    margin-top: 20px;
  }

  .feature-section .feature-content{
    padding: 50px 10px;
    border-bottom-left-radius: 41px;
    border-bottom-right-radius: 41px;
  }

  .arrow-down {
    display: none;
  }

  .content-section-2 {
    padding: 1.5rem 0px;
  }

  .content-section-2 h3 {
    font-size: 27px;
  }

  .content-section-2 .col-lg-5 img {
    display: none;
  }

  .content-section-2 ul {
    flex-direction: column;
  }

  .content-section-2 ul li {
    margin-bottom: 10px !important;
  }

  .content-section-2 ul li:nth-child(4) {
    margin: 0;
  }

  .content-section-2 ul li:nth-child(5) {
    margin: 0;
  }

  .content-section-2 ul li:nth-child(6) {
    margin: 0;
  }

  .level-section {
    padding: 1.5rem 0px;
  }

  .level-section h3 {
    font-size: 27px;
  }

  .level-section .cipdlevel span:nth-child(1) {
    left: 170px;
  }

  .level-section .cipdlevel span:nth-child(2) {
    left: 182px;
  }

  .level-section .cipdlevel span:nth-child(3) {
    left: 175px;
  }

  .level-section .cipdlevel span:nth-child(4) {
    left: 175px;
  }

  .main-subjects {
    padding: 1.5rem 0px;
  }

  .subjects h4 {
    font-size: 27px;
  }

  .level-content {
    padding: 1.5rem 0px;
  }

  .content-1 h4 {
    font-size: 27px;
  }

  .element-1 {
    display: none;
  }

  .element-2 {
    display: none;
  }

  .element-3 {
    display: none;
  }

  .element-4 {
    display: none;
  }

  .level-point {
    flex-wrap: wrap;
  }

  .writer-box {
    background-color: var(--color-3);
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transform: unset;
    width: 100%;
    margin: auto;
    padding: 0;
  }

  .writer .writer-box{
    transform: unset;
    width: 100%;
  }

  .writer .writerinfo {
    transform: unset;
  }

  .writer .writer-content {
    width: 100%;
    padding: 10px;
  }

  .writer-box .writer-info {
    margin: 0;
  }

  .writer-box .writer-experience {
    gap: 0;
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .main-cta {
    padding: 1.5rem 0px;
  }

  .main-cta-content h3 {
    font-size: 23px;
  }

  .cta-img {
    display: none;
  }

  .home-review {
    padding: 1.5rem 0px;
  }

  .home-review h4 {
    font-size: 27px;
  }

  .home-review-box {
    background-image: none;
    height: 100%;
    padding: 10px 0px;
  }

  .octagon {
    width: 100%;
    position: unset;
    padding: 0px 20px;
    clip-path: unset;
    height: 100%;
    border-radius:20px;
  }

  .home-review-box p {
    font-size: 13px;
  }

  .content-2 {
    flex-wrap: wrap;
    margin: 0;
  }

  .content-2 .last-content-1 {
    width: 100%;
    margin-bottom: 15px;
  }

  .last-content h4 {
    font-size: 24px;
    text-align: left !important;
    line-height: 1.4;
  }

  .last-content h5 {
    font-size: 20px;
    line-height: 1.5;
    padding: 10px 0px;
  }

  .last-content {
    background-image: none;
    background-color: var(--color-1);
    height: 100%;
    padding: 1.5rem 0px 0px 0px;
  }

  .last-content p {
    text-align: left !important;
  }

  .cta {
    background-image: none;
    background-color: var(--color-3);
    width: 100% !important;
    padding: 1rem 0px;
    height: 100%;
  }

  .content-cta {
    width: 100%;
    justify-content: center;
    margin-left: 0px;
  }

  .content-cta .cta-content {
    margin-bottom: 10px;
  }

  .cta-heading {
    display: none;
  }

  .cta-btn {
    margin-top: 20px;
  }

  .cta-btn .header-buttons a:nth-child(2) {
    border: 1.5px solid #000;
  }

  .process {
    padding: 1rem 0px;
  }

  .process h5 {
    font-size: 27px;
  }

  .process h6 {
    font-size: 25px;
  }

  .process .swiper-slide {
    width: 100%;
  }

  .process-1 {
    margin: auto;
  }

  .process-2 {
    margin: auto;
  }

  .footer-top {
    padding: 1.5rem 0px;
  }

  .footer-payment {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-top p {
    font-size: 26px;
    text-align: center;
  }

  .footer-payment img {
    width: 45%;
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .footer-top .col-lg-4 {
    text-align: center;
  }

  .footer-top .col-lg-4 img {
    display: inline;
  }

  footer {
    padding: 1.5rem 0px;
    background-image: none;
    background-color: var(--color-2);
  }

  footer .col-lg-4:nth-child(1) {
    width: 100%;
  }

  footer .col-lg-4 ul {
    padding: 0;
    margin: unset;
  }

  footer .col-lg-4 h6 {
    padding: 0;
    margin: unset;
  }

  .footer-social {
    text-align: left;
    margin-bottom: 20px;
  }

  .footer-bottom-1 {
    height: 100%;
  }

  .footer-bottom-2 {
    height: 100%;
  }

  /* Order Page */

  .order-bg {
    height: 100%;
    background: none;
    background-color: var(--color-1);
    padding: 1.5rem 0px;
  }

  .order-bg .header-bg h1 {
    font-size: 35px;
    margin-bottom: 10px;
  }

  .order-content h2 {
    font-size: 24px;
  }

  .main-order #file {
    margin-bottom: 5px;
  }

  .order-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .order-content {
    padding: 1.5rem 0px;
  }

  .order-img {
    display: none;
  }

  .order-bg .header-button a {
    width: 100%;
    display: block;
    margin-left: auto;
  }

  .main-order {
    padding: 1.5rem 0px;
  }

  .main-order .col-lg-4 {
    margin: 10px 0px;
  }

  .main-order .header-btn {
    margin-left: 0;
    margin-top: 20px;
    display: block;
    text-align: center;
  }

  .order-content p {
    padding-top: 20px;
  }

  .order-bg .header-buttons {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  /* Price Page */
  .price-bg {
    height: 100%;
    background: none;
    background-color: var(--color-1);
    padding: 1rem 0px;
  }

  .price-bg .header-bg h1 {
    font-size: 55px;
  }

  .price-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .price-bg .header-buttons {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  /* About Page */
  .about-bg {
    height: 100%;
    background: none;
    background-color: var(--color-1);
    padding: 1.5rem 0px;
  }

  .about-content-img {
    display: none;
  }

  .about-bg .header-bg h1 {
    font-size: 55px;
  }

  .about-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .about-bg .header-buttons a:nth-child(1) {
    border: 1px solid #fff;
  }

  .about-bg .header-buttons {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  /* Review Page */
  .review-bg {
    height: auto;
    background: none;
    background-color: var(--color-1);
    padding: 1.5rem 0px;
  }

  .review-bg .header-bg h1 {
    font-size: 55px;
  }

  .review-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .review-last h3 {
    width: 100%;
    background: none;
    padding: 0px;
  }

  .main-review {
    padding: 1.5rem 0px;
  }

  .main-review .col-md-4 {
    width: 100%;
  }

  .reviews {
    margin-bottom: 30px;
    height: 100%;
  }

  #read-more-btn1 {
    width: auto;
  }

  #read-more-btn2 {
    width: auto;
  }

  #read-more-btn3 {
    width: auto;
  }

  .main-review .nav-item {
    margin-bottom: 15px !important;
    width: 100%;
  }

  .review-last {
    padding: 1rem 0px;
  }

  .review-bg .header-buttons {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  /* CIPD Level 3 */
  .cipd-level-3 {
    height: 100%;
    padding: 1.5rem 0px;
    background-image: none;
    background-color: var(--color-1);
  }

  .cipd-level-3 .col-lg-7 {
    width: 100%;
    margin-left: 0px;
    margin-top: 20px;
  }

  .cipd-level-3 .form-bg {
    background-image: none;
    width: 100%;
    height: 100%;
  }

  .cipd-level-3 .form-bg .cipd-form {
    padding: 0px;
  }

  .cipd-level-3 .form-bg h2 {
    font-size: 23px;
  }

  .cipd-level-3 .form-bg .order-1 {
    padding-bottom: 12px;
    flex-wrap: wrap;
  }

  .cipd-level-3 .form-bg .order-2 {
    padding-bottom: 6px;
  }

  .cipd-level-3 .form-bg .order-1 input {
    padding: 10px 20px;
    font-size: 16px;
    width: 100%;
  }

  .cipd-level-3 .form-bg .order-1 select {
    padding: 10px 20px;
    font-size: 16px;
    width: 100%;
  }

  .cipd-level-3 .form-bg .order-2 select {
    padding: 10px 20px;
    font-size: 16px;
  }

  .cipd-level-3 .form-bg .form-price {
    width: 100%;
    justify-content: space-between;
    padding: 10px 10px 12px 10px;
    flex-wrap: wrap;
  }

  .cipd-level-3 .form-bg .form-price .cta-btn {
    margin-top: 0px;
  }

  .level-content-section {
    height: 100%;
    padding: 1.5rem 0px;
  }

  .level-content-section h2 {
    font-weight: 600;
  }

  .level-content-section .cipd-experts {
    display: none;
  }

  .content-heading {
    width: 100%;
  }

  .level-content-section .content-main {
    width: 100%;
    margin: unset;
  }

  .level-content-2 {
    padding: 1.5rem 0px;
  }

  .level-content-2 h3 {
    font-size: 27px;
  }

  .level-content-2 .col-lg-5 img {
    display: none;
  }

  .level-content-2 .LEVEL-03 {
    display: none;
  }

  .level-content-2 .level-3-girl {
    display: none;
  }

  .footer-call {
    margin: unset;
    padding-left: 0px;
  }

  .pricing {
    padding: 1.5rem 0px;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 577px) and (max-width: 768px) {
  .main-header .navbar-nav {
    align-items: start !important;
  }

  .content-section {
    padding: 2rem 0px;
  }

  .form-bg {
    justify-content: start;
  }

  form h2 {
    padding: 0;
  }

  .content-section {
    padding: 2rem 0px;
  }

  .content-section img {
    display: none;
  }

  .feature-section {
    padding: 2rem 0px;
  }

  .arrow-down {
    border-left: 108px solid transparent;
    border-right: 108px solid transparent;
    border-top: 60px solid var(--color-1);
  }

  .content-section-2 {
    padding: 2rem 0px;
  }

  .content-section-2 .col-lg-5 img {
    display: none;
  }

  .content-section-2 ul li:nth-child() {
    margin-left: 0;
  }

  .content-section-2 ul li:nth-child(5) {
    margin-left: 0;
  }

  .content-section-2 ul li:nth-child(6) {
    margin-left: 0;
  }

  .level-box {
    width: 100%;
  }

  .level-box p {
    font-size: 24px;
  }

  .level-section .cipdlevel span:nth-child(1) {
    left: 95px;
  }

  .level-section .cipdlevel span:nth-child(2) {
    left: 110px;
  }

  .level-section .cipdlevel span:nth-child(3) {
    left: 105px;
  }

  .level-section .cipdlevel span:nth-child(4) {
    left: 105px;
  }

  .main-subjects {
    padding: 2rem 0px;
  }

  .subjects h4 {
    color: #fff;
    font-size: 28px;
  }

  .element-2 {
    display: none;
  }

  .element-3 {
    display: none;
  }

  .element-4 {
    display: none;
  }

  .level-point {
    flex-wrap: wrap;
  }

  .writer {
    padding: 2rem 0px;
  }

  .writer .d-flex {
    justify-content: center;
  }

  .cta-img {
    display: none;
  }

  .last-content {
    padding: 2rem 0px;
  }

  .cta {
    background-image: none;
    background-color: var(--color-2);
    border-radius: 41px;
  }

  .content-cta {
    width: 100%;
  }

  .cta-heading {
    text-align: center;
  }

  .content-2 {
    flex-wrap: wrap;
    gap: 20px;
  }

  .last-content h4 {
    font-size: 30px;
  }

  .process {
    padding: 2rem 0px;
  }

  .process h5 {
    font-size: 30px;
  }

  .process h6 {
    font-size: 28px;
  }

  .footer-top {
    padding: 2rem 0px;
    text-align: center;
  }

  .footer-top .col-lg-4 img {
    display: inline;
  }

  footer {
    background-image: none;
    background-color: var(--color-2);
  }

  /* About-page */
  .about-bg {
    height: 100%;
    background-color: var(--color-1);
    padding: 2rem 0px;
  }

  .about-bg .col-lg-6 {
    margin-left: 10px;
    margin-top: 20px;
  }

  .about-bg .header-buttons {
    margin-top: 25px;
  }

  .order-img {
    display: none;
  }

  /* CIPD Level 3 */

  .cipd-level-3 {
    height: 100%;
    padding: 2rem 0px;
  }

  .cipd-level-3 .header-bg .col-lg-7 {
    margin-left: 10px;
  }

  .level-content-section {
    height: 100%;
    padding: 2rem 0px;
  }

  .level-content-section h2 {
    font-size: 30px;
    font-weight: 700;
  }

  .level-content-section .cipd-experts {
    display: none;
  }

  .level-content-section .header-contact {
    margin-bottom: 0px;
  }

  .level-content-2 {
    padding: 2rem 0px;
  }

  .level-content-2 h3 {
    font-size: 31px;
    font-weight: 700;
  }

  .level-content-2 .level-3-girl {
    display: none;
  }

  .level-content-2 .col-lg-5 img {
    display: none;
  }

  .level-content-2 .LEVEL-03 {
    display: none;
  }

  /* Review Page */

  .review-bg .col-lg-6 {
    margin-left: 10px;
    margin-top: 20px;
  }

  .review-bg {
    height: auto;
    background: none;
    background-color: var(--color-1);
    padding: 2rem 0px;
  }

  .review-bg .header-buttons {
    margin-top: 20px;
  }

  .main-review h2 {
    text-align: center;
  }

  .main-review p {
    text-align: center;
  }

  .main-review .col-md-4 {
    width: 50%;
    margin-bottom: 20px;
  }

  .main-review .col-md-4:nth-child(3) {
    width: 100%;
  }

  #read-more-btn3 {
    width: auto;
  }

  .review-last h3 {
    width: auto;
  }

  .review-last .col-lg-4 {
    text-align: center;
  }

  /* Pricing */

  .price-bg {
    height: 100%;
    background: none;
    background-color: var(--color-1);
    padding: 2rem 0px;
  }

  .price-bg .col-lg-6 {
    margin-top: 20px;
    margin-left: 10px;
  }

  /* Order Page */

  .order-bg {
    height: 100%;
    background: none;
    background-color: var(--color-1);
    padding: 2rem 0px;
  }

  .order-bg .col-lg-6 {
    margin-left: 10px;
    margin-top: 20px;
  }

  .main-order .col-lg-6 {
    margin-bottom: 20px;
  }

  .order-content h2 {
    font-size: 30px;
  }

  .order-summary {
    width: 100%;
  }

  .order-payment img {
    width: 30%;
    padding: 0;
    display: inline;
    margin: unset;
  }

  footer {
    background-color: var(--color-2) !important;
    height: 100%;
    background: none;
  }

  .footer-call {
    margin: unset;
    padding-left: 0px;
  }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 770px) and (max-width: 992px) {
  .navbar .fa-bars {
    font-size: 40px;
    color: #fff;
  }

  .navbar .navbar-toggler {
    border: 1px solid #fff;
  }

  .header-bg .col-lg-7 {
    margin-left: 10px;
    margin-top: 20px;
    width: 100%;
  }

  .header-bg h1 {
    font-size: 40px;
  }

  .navbar a:nth-child(2) {
    width: unset;
    display: inline-block;
  }

  .header-contact {
    justify-content: unset;
  }

  .primary-button {
    display: inline;
    margin-left: 20px;
  }

  .main-header {
    height: 100%;
    padding: 2rem 0px;
  }

  .header-bg .col-lg-5 {
    margin-top: 20px;
  }

  .form-bg {
    margin: auto;
  }

  .form-aside {
    left: unset;
  }

  .content-section .row {
    width: 100%;
    padding: 2rem 0px;
  }

  .content-section .col-lg-12 {
    margin-left: 20px;
    margin-top: 20px;
  }

  .content-section .cipd-experts {
    display: none;
  }

  .content-heading {
    width: 100%;
  }

  .content-section .content-main {
    width: 100%;
  }

  .content-section .discription {
    width: 100%;
  }

  .content-section .content-girl {
    display: none;
  }

  .main-features {
    height: 100%;
    padding: 2rem 0px;
  }

  .main-features .col-lg-10 h3 {
    font-size: 33px;
  }

  .main-features .featureSlider {
    width: 100% !important;
    height: 100%;
  }

  .main-features .swiper-wrapper {
    justify-content: unset;
  }

  .feature-content {
    position: relative;
    top: 30px;
    margin: auto;
  }

  .main-features .swiper-slide {
    width: 400px !important;
  }

  .content-section-2 {
    height: 100%;
    padding: 2rem 0px;
  }

  .content-section-2 h4 {
    font-size: 34px;
  }

  .content-section-2 .girl-2 {
    display: none;
  }

  .level {
    padding: 2rem 0px;
  }

  .level h4 {
    font-size: 34px;
  }

  .main-subjects {
    height: 100%;
    padding: 2rem 0px;
  }

  .subjects h4 {
    font-size: 33px;
  }

  .level-content {
    padding: 2rem 0px;
  }

  .level-point {
    flex-wrap: wrap;
  }

  .content-1 h4 {
    font-size: 30px;
  }

  .element-1 {
    display: none;
  }

  .element-2 {
    display: none;
  }

  .element-3 {
    display: none;
  }

  .element-4 {
    display: none;
  }

  .main-cta-content h3 {
    font-size: 30px;
  }

  .home-review {
    padding: 2rem 0px;
  }

  .home-review h4 {
    font-size: 31px;
  }

  .last-content {
    height: 100%;
    padding: 2rem 0px;
  }

  .last-content h4 {
    font-size: 30px;
  }

  .process h5 {
    font-size: 32px;
  }

  .process h6 {
    font-size: 30px;
  }

  .cta-heading h6 {
    display: none;
  }

  .cta .header-buttons a:nth-child(2) {
    border: 1px solid #000;
  }

  .main-cta-img {
    display: none;
  }

  .main-cta-content {
    width: 100%;
  }

  .footer-top {
    padding: 1rem 0px;
  }

  .footer-top img {
    width: 22%;
    margin-right: 10px;
  }

  footer {
    background: none;
    background-color: var(--color-2) !important;
    padding: 2rem 0px;
    height: 100%;
  }

  footer .col-lg-4:nth-child(1) {
    width: 100%;
  }

  footer .col-lg-4:nth-child(2) {
    width: 45%;
  }

  footer .col-lg-4:nth-child(3) {
    width: 45%;
  }

  footer .col-lg-4 h6 {
    margin: 0;
  }

  footer .col-lg-4 ul {
    margin: 0;
  }

  .footer-call {
    margin: unset;
    padding-left: 0px;
  }

  footer .col-lg-4 .footer-social {
    margin: 0;
    text-align: left;
  }

  .footer-top p {
    text-align: center;
    font-size: 22px;
  }

  .footer-top .col-md-12 {
    text-align: center;
    margin-bottom: 10px;
  }

  .footer-top .col-lg-4 img {
    margin-right: 20px;
    display: inline;
  }

  /* About Page */

  .about-bg {
    height: 100%;
    background: none;
    background-color: var(--color-1);
    padding: 2rem 0px;
  }

  .about-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .about-bg .header-buttons {
    margin-top: 20px;
  }

  .order-img {
    display: none;
  }

  /* CIPD LEVEL 3 */
  .cipd-level-3 {
    height: 100%;
    padding: 2rem 0px;
  }

  .cipd-level-3 .col-lg-7 {
    margin-top: 20px;
    margin-left: 0px;
  }

  .content-heading {
    width: 100%;
  }

  .level-content-2 {
    padding: 2rem 0px;
  }

  .level-content-2 h3 {
    font-size: 30px;
  }

  .level-content-section h2 {
    font-size: 30px;
    font-weight: 700;
  }

  .level-content-section {
    height: 100%;
  }

  .level-content-2 .col-lg-5 img {
    display: none;
  }

  .level-content-2 .LEVEL-03 {
    display: none;
  }

  .level-content-2 .level-3-girl {
    display: none;
  }

  /* Review Page */
  .review-bg {
    background: none;
    background-color: var(--color-1);
    height: auto;
    padding: 2rem 0px;
  }

  .review-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .review-bg .header-buttons {
    margin-top: 20px;
  }

  .main-review {
    padding: 2rem 0px;
  }

  .main-review .col-md-4 {
    width: 50%;
    margin-bottom: 10px;
  }

  .main-review .col-md-4:nth-child(3) {
    width: 100%;
  }

  .main-review .reviews {
    height: auto;
  }

  #read-more-btn1 {
    width: auto;
  }

  .review-last {
    padding: 2rem 0px;
  }

  .review-last h3 {
    width: auto;
  }

  .review-last .col-lg-4 {
    text-align: center;
  }

  /* Price Page */

  .price-bg {
    background: none;
    background-color: var(--color-1);
    height: auto;
    padding: 2rem 0px;
  }

  .price-bg .col-lg-6 {
    margin-left: 0px;
    margin-top: 20px;
  }

  .price-bg .header-buttons {
    margin-top: 20px;
  }

  /* Order Page */

  .order-bg {
    background: none;
    background-color: var(--color-1);
    height: 100%;
    padding: 2rem 0px;
  }

  .order-bg .col-lg-6 {
    margin-left: 10px;
    margin-top: 20px;
  }

  .main-order {
    padding: 2rem 0px;
  }

  .main-order .col-lg-6 {
    margin-bottom: 20px;
  }

  .order-content {
    padding: 2rem 0px;
  }

  .order-content h2 {
    font-size: 30px;
  }

  .order-summary {
    width: 100%;
  }

  .order-payment img {
    width: 30%;
    padding: 0;
    display: inline;
    margin: unset;
  }
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1100px) and (max-width: 1400px) {
  .form-aside {
    display: none;
  }

  .navbar .container {
    width: 1150px;
  }

  .header-buttons {
    gap: 10px;
  }

  .head_top .navbar-nav .nav-link{
    font-size: 15px;
  }

  .header-contact p{
    font-size: 14px;
  }

  .header-content h6 {
    font-size: 17px;
    margin: 0;
  }

  .head_top .navbar-nav{
    margin-left: 0px !important;
  }

  .header-buttons a {
    margin-right: 5px;
  }

  .navbar-nav .ms-lg-5 {
    margin-left: 0px !important;
  }

  .main-progress .container {
    gap: 20px;
  }

  .content-section .col-lg-7 {
    padding-left: 0 !important;
  }
  
  .content-cta{
    width: 96%;
  }

  .feature-section .mt-lg-5 {
    margin-top: 1rem !important;
  }

  .arrow-down {
    border-left: 93px solid transparent;
    border-right: 93px solid transparent;
    border-top: 60px solid var(--color-1);
  }

  .content-section-2 ul li {
    flex: unset;
    width: 50%;
  }

  .content-section-2 ul li:nth-child(4) {
    margin-left: 0;
  }

  .content-section-2 ul li:nth-child(5) {
    margin-left: 0;
  }

  .content-section-2 ul li:nth-child(6) {
    margin-left: 0;
  }

  .level-section .cipdlevel span:nth-child(1) {
    left: 170px;
  }

  .level-section .cipdlevel span:nth-child(2) {
    left: 183px;
  }

  .level-section .cipdlevel span:nth-child(3) {
    left: 180px;
  }

  .level-section .cipdlevel span:nth-child(4) {
    left: 180px;
  }

  .home-review-box {
    height: 333px;
  }

  .home-review-para{
    height: 105px;
  }

  .home-review-box p {
    padding-top: 10px;
    font-size: 12px;
  }

  .octagon {
    width: 250px;
    height: 235px;
    top: 47px;
    padding: 34px;
  }

  .octagon p {
    font-size: 13px;
  }

  .review-info {
    padding-top: 0;
  }

  .cta {
    border-radius: 31px;
  }

  .last-content h5{
    font-size: 22px;
  }

  .last-content p{
    font-size: 13px;
  }

  .footer-top {
    padding: 2rem 0px;
  }

  .subjects ul li a {
    font-size: 13px;
  }


  /* About Page */
  .order-img {
    right: 150px;
  }

  .about-content {
    z-index: 1;
    position: relative;
  }

  .about-content-img {
    position: absolute;
    left: 0;
    top: 98px;
    z-index: -1;
  }

  .about-content .col-lg-8{
    padding-bottom: 3rem ;
  }

  .about-content .girl-2 {
    width: 85%;
  }

  /* CIPD Level 3 */
  .cipd-level-3 .form-bg {
    margin-top: 35px;
  }

  .level-content-section {
    height: 100%;
  }

  /* Review Page */
  #read-more-btn1 {
    width: auto;
  }

  .review-last h3 {
    width: 100%;
  }
}
